.forma {}

.forma .title {
    text-align: center;
    margin: 25px 0;
}

.forma .title h2 {
    font-size: 36px;
}

.forma .block {
    margin: 20px 0 0 0;
}

.forma .block label.text {
    width: 30%;
    display: inline-block;
    text-align: right;
    margin: 0 3% 0 0;
}

.forma .block .field {
    width: 50%;
    display: inline-block;
    border-radius: 5px;
    border: 1px solid #a5a5a5;
    height: 36px;
    padding: 0 10px;
}

.forma .block .field textarea {
	    padding: 10px 10px;
}

.forma {}

.forma .title {
    text-align: center;
    margin: 25px 0;
}

.forma .title h2 {
    font-size: 36px;
}

.forma .block {
    margin: 20px 0 0 0;
}

.forma .forma-btn {
    padding: 11px 30px!important;
    border-radius: 25px;
    border: none!important;
    color: #fff!important;
    display: inline-block;
    font-weight: 500!important;
    position: relative;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    cursor: pointer;
    background-image: -moz-linear-gradient(0deg, #2380ff 0%, #52fdd9 100%);
    background-image: -webkit-linear-gradient(0deg, #2380ff 0%, #52fdd9 100%);
    background-image: -ms-linear-gradient(0deg, #2380ff 0%, #52fdd9 100%);
    text-transform: uppercase !important;
    margin: 30px 0 0 0;
}